vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-013903

Thunderbird および Firefox におけるバッファエラーの脆弱性

9.8
2018/08/21 17:24
CVE-2017-5464
JVNDB-2017-013903
Thunderbird および Firefox におけるバッファエラーの脆弱性
概要
Thunderbird および Firefox には、バッファエラーの脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 9.8 7.5
CVECVE-2017-5464
公表日2017/04/19 00:00
登録日2018/08/21 17:24
更新日2018/08/21 17:24
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。